/* open-sans-300 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/open-sans-v27-latin-300.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('../fonts/open-sans-v27-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/open-sans-v27-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/open-sans-v27-latin-300.woff') format('woff'), /* Modern Browsers */
	url('../fonts/open-sans-v27-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/open-sans-v27-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/open-sans-v27-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('../fonts/open-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/open-sans-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/open-sans-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('../fonts/open-sans-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/open-sans-v27-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/open-sans-v27-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('../fonts/open-sans-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/open-sans-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/open-sans-v27-latin-700.woff') format('woff'), /* Modern Browsers */
	url('../fonts/open-sans-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/open-sans-v27-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body {
	min-height: 2000px;
	color: #333333;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	background-color: #efe1d7;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family:'Open Sans',sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

b, strong {
    font-weight: 400;
}

.sc-text-bg{
	background-color: #4685b7;
}

.jumbotron h1, .jumbotron .h1{
	color:#4685b7;
}

.jumbotron{
	background-color: #fff;
	font-size:16px;
}

.sc-content-box {
	margin-top:50px;
}

.tuev-nacht-box {
	padding:50px 0px 50px 0px;
	background-color: #3D1C23;
	color:#fff;
}


/* CUSTOMIZE TABLE
-------------------------------------------------- */

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td
{
	border-color:#3e3137;
}

.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th
{
	background-color: #3e3137;
}


/* CUSTOMIZE NAVBAR
-------------------------------------------------- */

.navbar-default {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	color:#4685b7;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-nav > li > a {
	color: #4685B7;
}

.navbar-default .navbar-toggle {
    border: 0px none;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	border: 0px none;
    background-color: #efe1d7;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* 	Carousel base class
	Half Page Height Carousel Customization */
.carousel {
	min-height: 300px;
	height: 50%;
	margin-bottom: 50px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
	text-shadow:none;
}

.item,
.active,
.carousel-inner {
	height: 100%;
}

.carousel-inner > .item > img {
	min-width: 100%;
	height: auto;
}

/*
.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition: opacity; 
	-moz-transition: opacity; 
	-ms-transition: opacity; 
	-o-transition: opacity; 
	transition: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
*/

#nachtCarousel{
	margin-bottom:0px;
}

/* CUSTOMIZE Buttons
-------------------------------------------------- */
.btn-primary{
	border: 0 none;
	text-transform: uppercase;
	background-color:#B2BDCD;
	margin-top:30px;
}

.btn-primary-top{
	margin-top:0px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active, 
.open .dropdown-toggle.btn-primary{
	border: 0 none;
	background-color:#4685B7;
}


/* CUSTOMIZE Modals
-------------------------------------------------- */
.modal{
	color:#333;
}


/* Images
-------------------------------------------------- */

.pruefstelle-scroll-img {
    background: url("../images/pruefstelle-scroll-img.jpg") no-repeat center center fixed;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
    color: #FFFFFF;
    display: table;
    height: 420px;
    width: 100%;
    margin-top:50px;
}

.pruefstelle-aktuelles-scroll-img {
    background: url("../images/gallery/pruefstelle_tanksaeule_2.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
}

.pruefstelle-nacht-scroll-img {
    background: url("../images/pruefstelle-nacht-scroll-img.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
}

.pruefstelle-impressum-scroll-img {
    background: url("../images/pruefstelle-impressum-scroll-img.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
  	margin-top:0px;
}

.text-vert-center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.sc-portrait figure img {
    max-width: 100%;
    display: block;
    position: relative;
}

.sc-portrait figcaption {
    position: absolute;
    top: 0;
    padding: 10px;
    background: #4685B7;
    color: #fff;
}

.sc-portrait figcaption h3 {
    margin: 0;
    padding: 0;
    color: #fff;
}
 
.sc-portrait figcaption span:before {
    content: 'by ';
}

.sc-portrait figure {
    overflow: hidden;
}

.sc-portrait figure img {
    transition: transform 0.4s;
}
 
.no-touch .sc-portrait figure:hover img,
.sc-portrait figure.cs-hover img {
    transform: translateY(-50px);
}

.sc-portrait figcaption {
    height: 100px;
    width: 250px;
    top: auto;
    bottom: 0;
    opacity: 0;
    transform: translateY(100%);
    transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .sc-portrait figure:hover figcaption,
.sc-portrait figure.cs-hover figcaption {
    opacity: 1;
    transform: translateY(0px);
    transition: transform 0.4s, opacity 0.1s;
}

.sc-portrait .col-md-3{
	float:left;
	margin-bottom:30px;
}

.gallery-links{
	margin-top:30px;
}

.gallery-thumb{
	background-size: cover;
	background-position: center;
    height: 100px;
    max-width: 100%;
    border-radius: 6px;
    margin-top:30px;
}

#maskottchen-gallery, .sc-none{
	display:none;
}

/* Map
-------------------------------------------------- */

.map {
  height: 500px;
}


/* Media Queries
-------------------------------------------------- */

@media screen and (max-width: 768px) {
	/* Carousel base class */
	.carousel {
		min-height: 200px;
		margin-bottom: 20px;
	}
	.gallery-thumb{
	    min-width: 85px;
	    height:85px;
	    margin: 15px 30px 15px 0px;
	    float:left;
	}
	.col-md-4, .col-md-8{
		margin-top:60px;
	}
	h1, .h1 {
	    font-size: 28px;
	}
	h2, .h2 {
	    font-size: 22px;
	}
	.jumbotron {
	    font-size: 14px;
	}
	.sc-portrait{
		display:none;
	}
	.pruefstelle-scroll-img {
	    background: url("../images/pruefstelle-scroll-img.jpg") no-repeat center center;
	    -webkit-background-size: cover;
	  	-moz-background-size: cover;
	 	-o-background-size: cover;
	  	background-size: cover;
	}

	.pruefstelle-nacht-scroll-img {
	    background: url("../images/pruefstelle-nacht-scroll-img.jpg") no-repeat center center;
	    -webkit-background-size: cover;
	  	-moz-background-size: cover;
	 	-o-background-size: cover;
	  	background-size: cover;
	}

	.pruefstelle-impressum-scroll-img {
	    background: url("../images/pruefstelle-impressum-scroll-img.jpg") no-repeat center center;
	    -webkit-background-size: cover;
	  	-moz-background-size: cover;
	 	-o-background-size: cover;
	  	background-size: cover;
	}

}

@media screen and (min-width: 768px) {
	/* Content */
	h1, .h1 {
	    font-size: 63px;
	}
}

@media screen and (min-width: 768px) and (max-width: 992px){
	/* Content */
	.gallery-thumb{
	    min-width: 100px;
	    margin: 15px 30px 15px 0px;
	    float:left;
	}
	.col-md-4, .col-md-8{
		margin-top:60px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
	/* Content */
	.sc-portrait figcaption {
	    width: 213px;
	}
}

@media screen and (min-width: 1200px) {
	/* Carousel base class */
	.carousel {
		height:768px;
	}

	.carousel .item {
		height: 768px;
		background-color: #efe1d7;
	}

	.item,
	.active,
	.carousel-inner {
		height: 768px;
	}

	.carousel-inner > .item > img {
		height:auto;
	}

	.carousel h1 {
	    font-size: 100px;
	}

	.sc-portrait figcaption {
	    width: 250px;
	}
}

.datenschutz-mehr {
	display: none;
}